Bug 1029667 - CVE-2013-4560 CVE-2013-4559 lighttpd: various flaws [epel-all]
CVE-2013-4560 CVE-2013-4559 lighttpd: various flaws [epel-all]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: lighttpd (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4559 CVE-2013-4560
  Show dependency treegraph
 
Reported: 2013-11-12 16:25 EST by Kurt Seifried
Modified: 2014-02-22 13:21 EST (History)
2 users (show)

See Also:
Fixed In Version: lighttpd-1.4.34-3.fc20
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-21 20:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-11-12 16:25:34 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Kurt Seifried 2013-11-12 16:25:42 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1029663,1029667
Comment 2 Kurt Seifried 2013-11-12 16:26:25 EST
Adding parent bug 1029664 (for CVE-2013-4560).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1029667,1029663,1029664
Comment 3 Fedora Update System 2014-02-06 09:52:41 EST
lighttpd-1.4.34-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.el6
Comment 4 Fedora Update System 2014-02-06 09:53:17 EST
lighttpd-1.4.34-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.fc19
Comment 5 Fedora Update System 2014-02-06 09:54:16 EST
lighttpd-1.4.34-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.el5.1
Comment 6 Fedora Update System 2014-02-06 09:54:51 EST
lighttpd-1.4.34-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.fc20
Comment 7 Fedora Update System 2014-02-06 16:07:30 EST
Package lighttpd-1.4.34-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing lighttpd-1.4.34-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0465/lighttpd-1.4.34-1.el6
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-02-12 15:49:56 EST
lighttpd-1.4.34-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-3.fc20
Comment 9 Fedora Update System 2014-02-12 15:50:31 EST
lighttpd-1.4.34-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-3.fc19
Comment 10 Fedora Update System 2014-02-21 20:47:34 EST
lighttpd-1.4.34-1.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2014-02-21 20:48:26 EST
lighttpd-1.4.34-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2014-02-22 13:18:19 EST
lighttpd-1.4.34-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2014-02-22 13:21:49 EST
lighttpd-1.4.34-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.